[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=application/x-kirocker-theme
Patterns=*.kirocker-theme.tar.gz
Icon=kirockertheme
DefaultApp=kirocker
Comment=Theme for Kirocker Music Display
Comment[fr]=Thème pour Afficheur de musique Kirocker
X-KDE-AutoEmbed=false
